# Configuration file

core {
    # Sets the starting marker that will preceed every debug log output for easy lookup [default: #^#]
    S:DebugLogMaker=#^#

    # Warning! can cause log file size to increase heavily! [default: false]
    B:LogDebugOutput=false
    B:RunUpdateCheck=true
}


"core mod settings" {
    B:"Log Debug"=false
    B:"Perform Update Check"=false
}


